Generated at:
Manage Generative AI Evaluations
Delete a generative AI evaluation
delete
/api/generative-ai-evaluations/{originOrId}Soft-deletes the evaluation, so it stops judging spans. Deleting an evaluation that is already deleted returns 404.
Path parameters 1
originOrIdrequiredGenerative AI evaluation origin or ID.
string
Query parameters 1
datasetWhen omitted, the request uses the Dash0-Dataset header. See Selecting a dataset.
References Dataset
The slug of a dataset, such as default. Where a request may omit it, "Selecting a dataset" in the API introduction describes how the dataset is chosen.
stringpattern
"^[a-zA-Z0-9_-]{3,26}$"bash
Sample requestcurl --request DELETE 'https://api.eu-west-1.aws.dash0.com/api/generative-ai-evaluations/123e4567-e89b-42d3-a456-426614174000' \
--header "Authorization: Bearer ${DASH0_AUTH_TOKEN}"Responses
The generative AI evaluation was deleted.